using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace FPJ0000.JobReport
{
    public partial class fJobChartMenu : Form
    {
        public fJobChartMenu(string name, string no)
        {
            InitializeComponent();
            this.tbName.Text = name;
            this.tbUID.Text = no;
        }

        private void btOK_Click(object sender, EventArgs e)
        {
            var f = new JobReport.rJobChart(tbUID.Text,dateTimePicker1.Value.ToShortDateString(),dateTimePicker2.Value.ToShortDateString());
            f.Show();
        }

        private void fJobChartMenu_Load(object sender, EventArgs e)
        {
           // this.tbUID.Text = FCOMMON.info.Login.no;
            //this.tbName.Text = FCOMMON.info.Login.nameK;
            this.dateTimePicker1.Value = DateTime.Parse(DateTime.Now.ToString("yyyy-MM-01"));
            this.dateTimePicker2.Value = this.dateTimePicker1.Value.AddMonths(1).AddDays(-1);
        }
    }
}
